* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  font-size: 10px;
}

::selection {
  background-color: #f2f2f2;
  color: #fff;
}

body {
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #f2f2f2;
  direction: rtl;
  height: 100vh;
  width: 100vw;
  overflow: hidden;
}

.container {
  margin: 1rem;
}

.d-flex {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 12rem;
}

.card {
  background-color: #fff;
  margin: 0 2rem;
  padding: 2rem 3rem;
  border-radius: 0.5rem;
  font-size: 2.5rem;
  max-width: 100%;
}

.logo {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 3rem;
}

.logo-img {
  width: 50%;
}

.num {
  margin-right: 2rem;
}

.name {
  width: 12rem;
  display: inline-block;
  border-bottom: 1px dashed #000;
}

.num {
  color: #e60313;
  font-weight: 500;
}

.date {
  display: flex;
}

.select {
  width: 12rem;
  border: none;
  font-size: 1.8rem;
  color: #ab302f;
  text-align: center;
}

/**********
MOBILE
**********/

@media (max-width: 600px) {
  html,
  body {
    font-size: 8px;
    overflow-y: hidden;
  }
  .d-flex {
    flex-direction: column;
    padding: 0 1rem;
  }
  .card {
    margin-top: 2rem;
    font-size: 1.9rem;
  }
  .logo-img {
    width: 70%;
  }
  .name {
    width: 9rem;
  }
  .select {
    font-size: 1.9rem;
    width: 9rem;
  }
}
